Бесплатная CMS  - Limbo CMS (система управления сайтом)
Главная arrow Новости arrow Новости Limbo

Навигация
Сайт
Каталог
Материалы сайта

RSS

Уязвимость в релизе RE3 Версия для печати
18.02.2008 1112 Опубликовал: HaZeR
8 февраля появился эксплоит, использующий уязвимость в файле class_auth.php

Цель: Limbo CMS 1.0.4.2 и более ранние версии
Воздействие: SQL-инъекция
Опасность: Высокая
Описание уязвимости: -
Код эксплоита:
* LimboCMS-expl.py
Решение: если у Вас установлена Лимбо до RE4, замените файл /classes/class_auth.php на аналогичный из RE4
Близкие по теме статьи
- -

English
Switch to English...
BabelFish.AltaVista.com auto-translate
Скачать Limbo
Ваше мнение?
Что вам мешает использовать Limbo в своих проекта
Безопасность
Недостаток компонентов/модулей
Слабая техподдержка
Плохой форум
Плохие отзывы о Limbo
Недостаток документации


Результаты